00=SDO_RESET no errors
01=SDO_FINISHED data available
80=SDO_ABORTED_RCV received an abort message, data not available
85=SDO_ABORTED_INTERNAL SDO aborted but not because of an abort message
8A=SDO_PROVIDED_BUFFER_TOO_SMALL